/** page_editor_view_new/website_data/295324/804194/37235584/51/161819634/b3b147adafd749438c2e456fb3b4dfa3/page_editor.css **/
#ionwx3524e{width:100%;margin:30px 0px 20px 0px;}#ioa8g43tu9{position:relative;padding-right:0px;padding-left:0px;}#io07rsnnyw{position:relative;max-width:1200px;margin:0 auto;}#iok2bcfkui{position:relative;}#ioh6cgj1wh{z-index:auto;overflow:unset;--object-fit:cover;isFixedScroll:scroll;--img-position-x:50%;--img-position-y:50%;--background-width:100%;isMouseEffect:0;mouseEffectSpeed:1;left:50%;transform:translateX(-50%);}#ioh6cgj1wh .lead-bg-child{width:100%;height:auto;}#iou24rac5k{position:relative;}#iop6uogpru{width:100%;display:block;}#ioin9d3t10j{position:relative;z-index:auto;background-image:linear-gradient(rgba(255,255,255,0),rgba(255,255,255,0)), url();}#ioxiz15bpw{position:relative;height:50px;width:100%;}@media (max-width: 1024px){#ioa8g43tu9{aspect-ratio:auto;}}@media (max-width: 767px){#ioa8g43tu9{aspect-ratio:auto;}}[data-new-auto-uuid="gallery_35254_e6d9f60154f647f0b0013b8fcf738560"]{--color-match-setting1:var(--ld-main1,#fff);} /* 自定义样式start */#ioa8g43tu9 {
              padding-top:80px;
              padding-bottom:60px;
            }
            @media (max-width: 992px) {
              #ioa8g43tu9 {
                padding-top:25px;
                padding-bottom:25px;
              }
            }

            @media (max-width: 768px) {
              #ioa8g43tu9 {
                padding-top:20px;
                padding-bottom:20px;
              }
            }
          /* 自定义样式end */